<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Haras La Nora</title>
        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
        <!-- JQUERY -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <!-- Styles -->
        <link rel="stylesheet" type="text/css" href="styles.css"/>
        <!-- Animate CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
        <!-- ICONS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css">
        <style>
            html{
                scroll-behavior: smooth;
            }
        </style>
    </head>
<body class="container-fluid p-0 m-0">
    <header id="header" class="vh-100 hero-background">
        <div class="h-100 position-relative">
            <h1 id="home-hero" class="d-none d-lg-block w-100 text-center text-TTCommonsMedium white display-1 position-absolute top-50 start-50 translate-middle">HARAS LA NORA</h1>
            <h1 id="home-hero" class="d-block d-lg-none text-left text-TTCommonsMedium white display-5 position-fixed">HARAS<br> LA NORA</h1>
            <p class="nav-footer w-100 mb-5 text-center text-TTCommonsRegular white position-absolute bottom-0 start-50 translate-middle-x">San Antonio de Areco, Buenos Aires</p>
            <a id="main-logo" class="position-absolute top-0 start-0 pt-5 pt-lg-4 ps-4" href="index.html">
                <img class="img-fluid" src="images/logo.svg" alt="Main logo Haras La Nora" width="46">
            </a>
            <nav class="navbar position-absolute top-0 end-0">
                <div id="myNav" class="overlay">
                    <a href="javascript:void(0)" class="position-absolute top-0 end-0 pt-5 pt-lg-4 pe-4" id="closeNav"><img src="images/close-btn.svg" alt="closebtn" width="30"></a>
                    <a class="position-absolute top-0 start-0 pt-5 pt-lg-4 ps-4" href="index.html">
                        <img class="img-fluid" src="images/logo.svg" alt="Main logo Haras La Nora" width="46">
                    </a>
                    <h1 class="d-none d-lg-block nav-hero text-center text-TTCommonsMedium white display-6 mt-3 position-absolute top-0 start-50 translate-middle-x">HARAS LA NORA</h1>
                    <h1 id="home-hero" class="d-block d-lg-none text-left text-TTCommonsMedium white display-5">HARAS<br> LA NORA</h1>
                    <div id="navLinks" class="overlay-content text-TTCommonsLight display-6 d-flex flex-column align-items-center">
                        <a class="nav-link" href="#elHaras">El Haras</a>
                        <a class="nav-link" href="#eduardoBlousson">Eduardo Blousson</a>
                        <a class="nav-link" href="#padrillos">Padrillos</a>
                        <a class="nav-link" href="#yeguasMadres">Yeguas Madres</a>
                        <a class="nav-link" href="#nuevasGeneraciones">Nuevas generaciones</a>
                        <a class="nav-link" href="#ventas">Ventas</a>
                        <a class="nav-link" href="#novedades">Novedades</a>
                    </div>
                    <p class="nav-footer mb-5 text-center text-TTCommonsRegular white position-absolute bottom-0 start-50 translate-middle-x">San Antonio de Areco, Buenos Aires</p>
                </div>
                <div class="fixed-action-btn pt-5 pe-3 pe-lg-0 pt-lg-4">
                    <a class="navbar-toggler-icon text-decoration-none white" id="openNav">
                        <img class="d-none d-lg-block" src="images/manu-bars.svg" alt="menu-bars" width="30">
                        <img class="menuBarsMobile d-block d-lg-none" src="images/menu bars mobile.svg" alt="menu-bars" width="40">
                    </a>
                </div>
            </nav>
        </div>
    </header>
    <main class="container-fluid vh-100 m-0 p-0">
        <section class="bg-light h-60 w-100 position-relative">
            <h3 class="text-about text-center text-TTCommonsLight color-green position-absolute top-50 start-50 translate-middle">
                NUESTRA FUERZA Y NUESTRO ÉXITO DEPENDE DE NUESTRA GENTE, ADEMÁS DE LA RESPONSABILIDAD Y HONESTIDAD CON NUESTROS CLIENTES.</h3>
        </section>
        <section id="elHaras" class="about bg-body m-0 p-0 w-100 row row-cols-1 row-cols-lg-2">
            <div class="col p-0">
                <img class="img-fluid" src="images/img El Haras.png" alt="Haras La Nora" width="100%">
            </div>
            <div class="col p-5 position-relative">
                <h1 class="heading-haras display-2 text-TTCommonsMedium color-green">EL HARAS</h1>
                <p class="texto-haras text-TTCommonsLight color-green text-wrap pt-3 pb-5 pb-lg-0 pe-lg-3">
                    Jeppener, un pequeño y pintoresco pueblo de la Provincia de Buenos Aires fue el lugar elegido, en el mes de enero de 1947, por Don Eduardo Silvestre Blousson y su mujer María Leonor Nora Rodriguez de la Torre, para comenzar a darle vida a su pasión por los caballos pura sangre de carrera.<br>
                    <br>Los comienzos fueron con mucho esfuerzo y dedicación, incorporando yeguas madres y Pershing como padrillo. Con el tiempo el plantel de yeguas se fue acrecentando rápidamente con la incorporación al Haras de las potrancas provenientes del Stud, además de la llegada denuevos padrillos como Rey del Bosque, Tristán, Empire Ruler y King O` Turf, uno de los primeros sementales importados desde Estados Unidos. Tanto esfuerzo fue dando sus frutos, poniendo el nombre Haras La Nora en un sitio destacado dentro del turf argentino. Algunos de los ejemplares que coronaron con éxito su dedicación fueron: Cachetero, ganador de la Polla de Potrillos G1, Trisca, Talavera, King Jet, Trio, Empiria, Trufaldin, entre otros.<br>
                </p>
                <a class="plusButton d-block d-lg-none py-5 position-absolute bottom-0 start-50 translate-middle-x" data-bs-toggle="collapse" href="#collapseTextoAbout" role="button" aria-expanded="false" aria-controls="collapseTextoAbout">
                    <img src="images/plus.svg" alt="plus" class="d-block d-lg-none" width="45px">
                </a>
                <p class="texto-haras text-TTCommonsLight color-green text-wrap d-none d-lg-block pe-lg-3">
                    El Haras fue creciendo hasta desarrollar una estructura de más de 100 boxes. Fue también un refugio para los nueve hijos de Eduardo y Nora, y sus primeros nietos, a quienes fueron trasmitiendo la pasión y amor por los caballos. Luego de unos años de impasse su nieto Silvestre pudo cumplir un sueño, y tal vez un legado de su abuelo Eduardo, quien en largas charlas a menudo manifestaba lo que le gustaría que sus nietos pudieran continuar con algunas de sus pasiones, el turf y el deporte. Fue así que en el año 2007 logra recuperar los colores del Stud y tras el fracaso de su primera potranca adquirida para correr, decide comenzar con la crianza; estableciéndose en San Antonio de Areco, donde con María Eyherabide y sus dos hijos Camila y Santiago impulsan la segunda etapa de La Nora.<br>
                    <br>Un nuevo objetivo, pero con la misma pasión y dedicación: apostar a un selecto y reducido plantel de yeguas madres, con el principal objetivo de una alta calidad, basada en una rigurosa selección genética y reproductores reconocidos.
                </p>
                <p class="texto-haras text-TTCommonsLight color-green text-wrap collapse" id="collapseTextoAbout">
                    El Haras fue creciendo hasta desarrollar una estructura de más de 100 boxes. Fue también un refugio para los nueve hijos de Eduardo y Nora, y sus primeros nietos, a quienes fueron trasmitiendo la pasión y amor por los caballos. Luego de unos años de impasse su nieto Silvestre pudo cumplir un sueño, y tal vez un legado de su abuelo Eduardo, quien en largas charlas a menudo manifestaba lo que le gustaría que sus nietos pudieran continuar con algunas de sus pasiones, el turf y el deporte. Fue así que en el año 2007 logra recuperar los colores del Stud y tras el fracaso de su primera potranca adquirida para correr, decide comenzar con la crianza; estableciéndose en San Antonio de Areco, donde con María Eyherabide y sus dos hijos Camila y Santiago impulsan la segunda etapa de La Nora.<br>
                    <br>Un nuevo objetivo, pero con la misma pasión y dedicación: apostar a un selecto y reducido plantel de yeguas madres, con el principal objetivo de una alta calidad, basada en una rigurosa selección genética y reproductores reconocidos.
                </p>
                <img class="d-none d-lg-block position-absolute bottom-0 end-0" src="images/path EL HARAS.svg" alt="path" height="800px">
            </div>
        </section>
        <section class="bg-dark h-xs-50 h-lg-100 w-100 position-relative">
            <img src="images/Asset 3.png" alt="blouc-1000613" width="80%" class="d-none d-sm-block img-fluid position-absolute top-50 start-50 translate-middle">
            <img src="images/Asset 3 - mobile.png" alt="blouc-1000613" width="80%" class="d-block d-sm-none img-fluid position-absolute top-50 start-50 translate-middle">
        </section>
        <section id="eduardoBlousson" class="bg-light h-30 h-xs-50 w-100 position-relative">
            <div class="position-absolute top-50 start-50 translate-middle w-100">
                <h1 class="heading-haras mb-4 display-3 lh-sm text-TTCommonsRegular color-green text-center">EDUARDO BLOUSSON</h1>
                <p class="fs-6 fst-italic text-TTCommonsMedium color-green text-center w-xs-70 w-35 m-auto">Con su visión, trascendió al criador y propietario para convertirse
                    en un dirigente fundamental en la integración del turf internacional.
                </p>
            </div>
        </section>
        <section class="texto-about-2 bg-body position-relative d-flex flex-column justify-content-center align-items-center">
            <p class="texto-haras text-TTCommonsLight color-green text-wrap pt-3 pb-5 pb-lg-0 w-80">
                Junto con el francés Jean Romanet y el inglés Christopher Weatherby fundaron el International Stud Book y las Conferencias Internacionales que, en Paris, establecieron las normas para las carreras clásicas, hace 40 años. Pero el germen de esas concreciones había sido acaso la obra máxima de Blousson, la Organización Sudamericana de Fomento del Pura Sangre de Carrera (OSAF), que en 1958 nació para sentar las bases de todas las organizaciones hípicas regionales.<br>
            </p>
            <a class="plusButton d-block d-lg-none py-5 position-absolute bottom-0 start-50 translate-middle-x" data-bs-toggle="collapse" href="#collapseTextoAbout2" role="button" aria-expanded="false" aria-controls="collapseTextoAbout2">
                <img src="images/plus.svg" alt="plus" class="d-block d-lg-none" width="45px">
            </a>
            <p class="texto-haras text-TTCommonsLight color-green text-wrap d-none d-lg-block w-80">
                Antes, aquí, el hombre que en su Haras La Nora tuvo padrillos como Empire Ruler, Rey del Bosque y King O’Turf (uno de los primeros importados desde Estados Unidos), también había integrado el grupo de fundadores dela Asociación Cooperativa de Criadores del Sangre Pura de Carrera, entidad de la que fue directivo por varios años. Asimismo, Blousson fue presidente de la Comisión del Stud Book Argentino e integró la comisión de carreras del hipódromo de La Plata. Siempre preocupado por el devenir de la actividad, publicó distintos trabajos realizados a favor de la actividad hípica Argentina y Sudamericana. El caballo de carrera en el mundo y El caballo de carrera en la Argentina son ejemplos de material para aquellos que se interesan en la evolución, características y actividades vinculadas al caballo de carrera desde sus orígenes. De igual modo, participó de las revistas Turf y Elevage Sudamericanos y Turf Argentino. Lúcido y tenaz, Eduardo Blousson presidió hasta diciembre de 1999 el Consejo Técnico Ejecutivo dela OSAF, un cargo que ejerció por 30 años. Abogado y destacado deportista, Blousson siguió la tradición familiar en sus estudios jurídicos de esta ciudad y París. Sin pausas ni estridencias, realizó tareas largamente reconocidas a favor de la hípica nacional e internacional.
            </p>
            <p class="texto-haras text-TTCommonsLight color-green text-wrap collapse w-80 d-lg-none" id="collapseTextoAbout2">
                Antes, aquí, el hombre que en su Haras La Nora tuvo padrillos como Empire Ruler, Rey del Bosque y King O’Turf (uno de los primeros importados desde Estados Unidos), también había integrado el grupo de fundadores dela Asociación Cooperativa de Criadores del Sangre Pura de Carrera, entidad de la que fue directivo por varios años. Asimismo, Blousson fue presidente de la Comisión del Stud Book Argentino e integró la comisión de carreras del hipódromo de La Plata. Siempre preocupado por el devenir de la actividad, publicó distintos trabajos realizados a favor de la actividad hípica Argentina y Sudamericana. El caballo de carrera en el mundo y El caballo de carrera en la Argentina son ejemplos de material para aquellos que se interesan en la evolución, características y actividades vinculadas al caballo de carrera desde sus orígenes. De igual modo, participó de las revistas Turf y Elevage Sudamericanos y Turf Argentino. Lúcido y tenaz, Eduardo Blousson presidió hasta diciembre de 1999 el Consejo Técnico Ejecutivo dela OSAF, un cargo que ejerció por 30 años. Abogado y destacado deportista, Blousson siguió la tradición familiar en sus estudios jurídicos de esta ciudad y París. Sin pausas ni estridencias, realizó tareas largamente reconocidas a favor de la hípica nacional e internacional.
            </p>
        </section>
        <div class="vh-100 about-background"></div>
        <section id="padrillos" class="bg-body row p-0 align-items-center pb-5 m-0">
            <h1 class="heading-haras my-5 display-3 lh-sm text-TTCommonsRegular color-green text-center">PADRILLOS</h1>
            <div class="col-6 text-center ps-0 ps-lg-5">
                <figure>
                    <img class="img-fluid" src="images/Asset 9.png" alt="Fotify" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Fortify</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 4.png" alt="Cityscape" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Cityscape</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 3@2x.png" alt="Holy Boss" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Holy Boss</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 2@2x.png" alt="Southern Cat" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Southern Cat</figcaption>
                </figure>
            </div>
            <div class="col-6 text-center pe-0 pe-lg-5">
                <figure>
                    <img class="img-fluid" src="images/Asset 8.png" alt="Most Improved" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Most Improved</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 7.png" alt="Horse Greeley" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Horse Greeley</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 6.png" alt="Sir Winsalot" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">Sir Winsalot</figcaption>
                </figure>
                <figure>
                    <img class="img-fluid" src="images/Asset 5.png" alt="El Gran King Kong" width="600">
                    <figcaption class="fs-2 text-TTCommonsLight color-green text-center pt-3">El Gran King Kong</figcaption>
                </figure>
            </div>
        </section>
        <section id="yeguasMadres" class="bg-dark h-20 position-relative">
            <h1 class="heading-haras display-3 lh-sm text-TTCommonsRegular white text-center position-absolute top-50 start-50 translate-middle">YEGUAS MADRES</h1>
        </section>
        <section>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">ART EMOTIVE</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">CARTA DE AMOR</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">CURTIS STRIPES</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">DANCE HALO</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">DOÑA IDEAL</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="bg-body border-bottom">
                    <h3 class="nombresYeguas text-center text-lg-start fs-1 text-TTCommonsRegular color-green px-5 py-3 m-0">DOÑA LADINA</h3>
                </div>
                <div class="bg-lightgreen row px-0 py-4 m-0 border-bottom">
                    <div class="col-6 col-lg-4 px-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Art Master</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">PADRE</p>
                    </div>
                    <div class="col-6 col-lg-4 pe-lg-5 py-3 m-0 text-center text-lg-start">
                        <p class="nombresPadres text-TTCommonsRegular color-green fs-2 border-bottom m-0">Stormy Eminente</p>
                        <p class="nombresYeguas text-TTCommonsRegular color-green fs-5 mb-0 mt-1">MADRE</p>
                    </div>
                    <div class="row col-lg-4 py-3 m-0 align-self-center justify-content-center">
                        <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Catálogo</a>
                    </div>
                </div>
            </div>
        </section>
        <section id="nuevasGeneraciones" class="bg-dark h-20 position-relative">
            <h1 class="heading-haras display-3 lh-sm text-TTCommonsRegular white text-center position-absolute top-50 start-50 translate-middle w-100">NUEVAS GENERACIONES</h1>
        </section>
        <section class="bg-lightgreen d-flex flex-column flex-lg-row align-items-center justify-content-lg-around px-0 py-4 m-0">
            <p class="nombresYeguas px-lg-5 py-3 mb-0 ms-lg-5 text-center text-lg-start text-TTCommonsRegular color-green display-3">2019</p>
            <a class="botonDescargar bg-body text-TTCommonsLight text-decoration-none color-green fs-4 py-2 py-lg-3 px-5 me-lg-5" href="#" role="button"><img class="pe-3" src="images/icono download.svg" alt="icono download" width="40">Descargar Lista</a>
        </section>
        <div class="vh-100 generaciones-background"></div>
        <section id="ventas" class="bg-dark d-flex flex-column align-items-center py-5">
            <h1 class="heading-haras display-3 lh-sm text-TTCommonsRegular white text-center m-0">VENTAS</h1>
            <a class="py-4" href="https://goo.gl/maps/NAyL7sDBfwEKGVUw8" target="blanck"><img src="images/icono geo.svg" alt="icono geo" width="20"></a>
            <p class="text-TTCommonsLight white text-center fs-3 text-decoration-underline pb-4">Ruta 41, km275<br>
                San Antonio de Areco (2760)<br>
                Buenos Aires, Argentina.
            </p>
            <p class="text-TTCommonsLight white text-center fs-3">15 555 5555</p>
            <a class="mailVentas text-TTCommonsLight white text-center fs-3 text-decoration-none" href="mailto:ventas@haraslanora.com">ventas@haraslanora.com</a>
        </section>
        <section id="novedades" class="bg-light h-20 position-relative">
            <h1 class="heading-haras display-3 lh-sm text-TTCommonsRegular color-green text-center position-absolute top-50 start-50 translate-middle w-100">NOVEDADES</h1>
        </section>
        <section class="bg-body row p-0 m-0">
            <div class="row col-lg-6 p-0 m-0">
                <img src="images/IMG_7133.png" alt="race" class="p-0 m-0">
            </div>
            <div class="row col-lg-6 p-5 m-0">
                <p class="novedadesFecha text-TTCommonsRegular color-green fs-5">DICIEMBRE 2021</p>
                <p class="novedadesTitulo text-TTCommonsRegular color-green fs-2">Lorem ipsum</p>
                <p class="novedadesTexto text-TTCommonsLight color-green fs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation </p>
                <a class="d-lg-block d-none py-2" href="#" role="button">
                    <img src="images/plus.svg" alt="plus" width="35px">
                </a>
                <a class="linkVerMas d-block d-lg-none py-2 text-TTCommonsLight color-green fs-5" href="#" role="button">VER MÁS</a>
            </div>
        </section>
        <section class="bg-body row p-0 m-0">
            <div class="row col-lg-6 p-5 m-0 order-2 order-lg-1">
                <p class="novedadesFecha text-TTCommonsRegular color-green fs-5">JUNIO 2021</p>
                <p class="novedadesTitulo text-TTCommonsRegular color-green fs-2">Lorem ipsum</p>
                <p class="novedadesTexto text-TTCommonsLight color-green fs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation </p>
                <a class="d-lg-block d-none py-2" href="#" role="button">
                    <img src="images/plus.svg" alt="plus" width="35px">
                </a>
                <a class="linkVerMas d-block d-lg-none py-2 text-TTCommonsLight color-green fs-5" href="#" role="button">VER MÁS</a>
            </div>
            <div class="row col-lg-6 order-1 order-lg-2 p-0 m-0">
                <img src="images/blouc-1000668.png" alt="race" class="p-0 m-0">
            </div>
        </section>
        <div class="vh-100 novedades-background"></div>
        <section class="bg-light w-100 py-5">
            <h3 class="text-about text-center text-TTCommonsLight color-green w-50 w-xs-70 mx-auto py-5">
                LA BÚSQUEDA DE LA EXCELENCIA Y LA INNOVACIÓN ES NUESTRA OBLIGACIÓN.</h3>
        </section>
        <footer class="bg-dark d-flex flex-column flex-lg-row align-items-center justify-content-lg-between py-4 px-5">
            <p class="text-TTCommonsLight white fs-6 mb-0 px-3">©2021 - HARAS LA NORA</p>
            <p class="text-TTCommonsLight white fs-6 mb-0 px-3">DISEÑO: ESTUDIO BRINDIS</p>
        </footer>
    </main>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="scripts.js"></script>
</body>
</html>